
@media  screen and (min-width: 1920px) {

    .home-bannerwrap {

        height: 100%;
    }
    .hm-curve {
        margin-top: -61px !important;
        height: 64px;
    }

    section.intro {
        margin-top : 5px;
        padding-top: 60px;
    }
    .news-curve {      
        margin-top: -164px;
        height: 221px;
    }
    section.involve-team-wrap {
        padding-bottom: 335px;
    }
    .footer-curve {
        margin-top: -95px;
    }
    .innercurve {
         margin-top: -105px;
    }
    .footer-curve img {
        height: 111px !important;
    }
  
}


@media only screen and (min-width: 1600px) {

    .home-bannerwrap {
        height: 100%;
    }
    section.involve-team-wrap {
        padding-bottom: 302px!important;
    }
    .volunteer-curve {
        top: -312px !important;
        width: 100%;
    }

}

@media only screen and (min-width: 1400px) {
    .scroll-wrap {
        margin-top: -187px;
    }

    .footer-curve {
        margin-top: -95px;
    }

    .hm-curve {
        margin-top: -83px;
        height: 64px;
    }

    section.intro {
        margin-top : 5px;
        padding-top: 60px;
    }
    .news-curve {      
        margin-top: -164px;
        height: 221px;
    }
    section.involve-team-wrap {
        padding-bottom: 335px;
    }
    .volunteer-curve {       
        top: -319px;
    }
    .innercurve {
        margin-top: -116px;
    }
    .footer-curve img {
        width: 100%;
        height: 120px;
    }
    .footer-curve {
        margin-top: -96px !important;
    }
    .news-curve {       
        margin-top: -163px;
    }
    section.involve-team-wrap {
        padding-bottom: 302px;
    }
    .volunteer-curve {
        top: -283px;
        width: 100%;
    }
    .footer-container ul.sub-menu {
        display: none;
    }
    .wiseinfo:before {
        top: 27px;
    }
    

}

@media only screen and (max-width: 1280px) {
    body{
        overflow-x: hidden;
    }
    .join-curve-wrap {
        margin-top: -84px;
    }
    .footer-curve {
        margin-top: -66px;
        height: 94px;
    }
    .footer-container ul.sub-menu {
        display: none;
    }
    .story-curve {
        margin-top: -99px;
    }
    section.goal-wrap {
        margin-left: 55px;
    }
    .team-title h2 {
        margin-left: 55px;
    }
    .spacevalue-curve {
        margin-top: -122px;
    }
    .faq-curve {
        margin-top: -289px;
    }
    .contact-info {
        margin-left: 50px;
    }
   

}


@media screen and (max-width: 1280px), 
       screen and (max-height: 730px) {

        .home-bannerwrap {
            margin-top: -73px;
        }
        .hm-curve {
            position: relative;
            display: block;
            margin-top: 37px;
            overflow: hidden;
            height: 70px;
        }
        .banner-title {
            margin-top: 71px !important;
        }
        .banner-text {
            margin-top: 57px !important;
        }
        .slider-btn {
            margin-top: 47px !important;
        }
       
  
}


@media only screen and (max-width: 1200px) {

    html,
    body {
        overflow-x: hidden;
    }

    section.hm-box {
        padding: 0 50px 80px 50px;
    }

    h5.card-title {
        font-size: 28px;
    }

    .featurednew-wrap:hover {
        background-size: cover !important;
    }

    .featurednew-wrap {
        background-size: cover;
    }

    .subnews-detail a {
        font-size    : 20px;
        line-height  : 25px;
        padding-right: 0;
    }
    .inner-bannerwrap {
        height: 70vh;
    }
    .inner-banner-content {
        margin-top: 0;
    }
    .inner-banner-content h2 {
        font-size: 53px;
    }
    .vision-mission-curve {
        margin-top: -158px;
    }
    .eventcurve {
        margin-top: -58px;
    }

    .levent-curve-wrap {
        margin-top: -238px;
    }

    .top-social.foot a {
        margin-right: -4px;
    }
    .footer-container:before {
        top : -77px;
        left: 40px;
    }
    .story-title h3 {
        font-size: 53px;      
    }
    .sp-contents p {
        font-size: 17px;
        text-align: left;
    }
    .space-value-row:nth-child(3) {
        margin-left: 451px;
        top: 54px;
    }
    .space-value-row:nth-child(4) {
        margin-left: 377px;
        top: 33px;
    }


    @keyframes rocketanim {
        0% {
            bottom: 214px;
            left  : 41%;
        }

        50% {
            bottom: 200px;
            left  : 40%;
        }

        100% {
            bottom: 214px;
            left  : 41%;
        }
    }

    @keyframes ufo {
        0% {
            top  : 143px;
            right: 219px;
        }

        50% {
            top  : 160px;
            right: 219px;
        }

        100% {
            top  : 143px;
            right: 219px;
        }
    }

    .story-curve {
        margin-top: -74px;
    }

    .storybox h3 {
        font-size: 29px;
    }

    .bx1 .story-text {
        padding-right: 40px;
    }

    .storybox.bx1 {
        top : 170px;
        left: 9px;
    }

    .storybox.bx3 h3:before {
        top: 84px;
    }

    .storybox.bx4 {
        top : 630px;
        left: -108px;
    }

    .spacevalue-curve {
        margin-top: -98px;
    }

    .spacecol1 h3 {
        font-size: 49px;
    }

    .moonwrap {
        right: -11px;
    }

    .telescopewrap {
        right    : -86px;
        top      : 246px;
        transform: scale(0.7);
    }

    section.goal-wrap {
        margin-left: 62px;
    }

    .voiceicon {
        max-width: 85%;
    }

    .space-value-row:nth-child(3) .sp-image {
        top : -46px;
        left: -163px;
    }

    .space-value-row:nth-child(4) .sp-image {
        top: -139px;
        left: -142px;
        transform: scale(0.8);
    }

    .space-value-row:nth-child(4) .sp-contents {
        margin-top : -21px;
        margin-left: -32px;
    }

    .space-value-row:nth-child(5) .sp-image {
        top : -135px;
        left: -160px;
    }

    /* .space-value-row:nth-child(5) .sp-contents {
        margin-top : -20px;
        margin-left: -45px;
    } */

    .space-value-row:nth-child(5) .sp-contents {
        margin-top: -7px;
        margin-left: -126px;
    }

    .space-values-wrap:before {
        bottom: -125px;
    }

    .sp-contents {
        max-width: 249px;
    }
    .space-value-row:nth-child(3) .sp-contents {
        max-width: 376px;
    }
    .telescopewrap {
        right: -110px;
        top: 136px;
        transform: scale(0.5);
    }

    .space-value-row:nth-child(5) .sp-image {
        top: -196px;
        left: -183px;
        transform: scale(0.8);
    }
    .space-value-row:nth-child(5) .sp-contents {
        margin-top: -73px;
        margin-left: -183px;
    }
    .space-value-row:nth-child(1) {
        margin-left: 269px;
        top: 15px;
    }


    .events-contents h4 {
        padding-right: 0;
    }

    .btn-register {
        font-size: 11px;
    }

    .upcoming-events .event-info {
        margin-top    : -125px;
        border-radius : 0 0 20px 20px;
        overflow      : hidden;
        flex-direction: column;
        padding-bottom: 15px;
    }

    .upcoming-events {
        margin-top    : -206px;
        padding-top   : 260px;
        padding-bottom: 174px;
    }

    .getinvoled {
        margin-top: -139px;
    }

    .upcoming-events h4 {
        font-size : 13px;
        color     : #fff;
        margin-top: 2px;
    }

    .app-require-wrap {
        margin-top: -92px;
    }

    .cr-slider-wrap ul.slick-dots {
        left  : -10%;
        bottom: -56px;
    }

    .faq-wrap h3 {
        margin-bottom: 17px;
    }

    section.faq-wrap {
        margin-top    : -140px;
        padding-top   : 106px;
        padding-bottom: 97px;
    }

    .faq-wrap h3 {
        text-align: center;
    }

    .wisedetails .container {
        padding: 0 35px;
    }

    .wiseimage2 {
        transform: scale(0.7);
    }

    .wiseimage2 {
        position: absolute;
        top     : -115px;
        right   : -72px;
        display : block;
    }

    .featuredetail h2 {
        font-size    : 34px;
        line-height  : 40px;
        padding-right: 0;
        margin-bottom: 35px;
    }

    .feature-blog-image img {
        height    : 100%;
        object-fit: cover;
    }

    .feature-blog-image {
        height: 100%;
    }

    .whychoose-curve {
        margin-top: -180px;
    }

    .volunteer-curve {
        top: -184px;
    }

    .contact-info p {
        padding-right: 0;
    }

    .cinfro a {
        font-size: 27px;
    }

    .con-mail a {
        font-size: 22px;
    }

    .social-wrapper a {
        margin-left: 37px;
    }

    .rc-col2:before {
        top            : 61px;
        right          : -88px;
        background-size: cover;
    }

    .c1.counters {
        position: absolute;
        right   : 11px;
        top     : 417px;
    }

    .c2.counters {
        position: absolute;
        right   : 165px;
        top     : 514px;
    }

    .c3.counters {
        right: 337px;
        top  : 554px;
    }

    .irc-dates-curve {
        margin-top: -97px;
    }

    .faq-curve.rc {
        margin-top: -246px;
    }
    .irc-curve {
        margin-top: -34px;
    }
    .footer-curve {
        margin-top: -62px;
        height: 76px;
    }
    .banner-title {
        margin-top: 145px !important;
        margin-left: 50px !important;
    }
    .banner-text {
        margin-top: 160px !important;
        margin-left: 50px !important;
    }
    .slider-btn {
        margin-top: 180px !important;
        margin-left: 50px !important;
    }
    .home-bannerwrap {
        /* height: 100vh; */
        height: 97vh;
        margin-top: 0;
    }
    .scroll-wrap {
        margin-top: -120px;
    }
    .hm-curve {
        margin-top: -26px;
    }
    .space-value-row:nth-child(5) {
        top: 13px;
        left: 17px;
    }
    .space-value-row:nth-child(1) .sp-image {
        top: 46px;
        left: -158px;
        transform: scale(0.8);
    }
    .space-value-row:nth-child(2) .sp-image {
        top: -14px;
        left: -156px;
        transform: scale(0.8);
    }
    .space-value-row:nth-child(3) {
        margin-left: 399px;
        top: 15px;
        transform: scale(0.8);
    }
    .space-value-row:nth-child(3) .sp-image {
        top: -75px;
        left: -109px;
        transform: scale(0.8);
    }
    .error404 .inner-contentswrap {
        position: relative;
        display: block;
        margin: -11px 0 58px;
        min-height: 261px;
    }
}

@media only screen and (max-width: 991px) {
    .menu>ul {
        height: 111vh;
        width: 100vw;
    }

    a.logo {
        z-index: 9999;
    }

    .scrolled a.logo {
        margin-left: -5px;
    }
    .pdfviewer {
        width : 100%;
        height: auto;
        margin: 0 auto;

    }
    button.navbar-toggler {
        display: flex;
        float: right;
        margin-top: 43px;
        color: #fff;
        font-size: 12px;
        position: relative;
        z-index: 999;
    }
    .mobile-social {
        position: absolute;
        display: block;
        bottom: -618%;
        left: -175px;
        z-index: 9;
        transition: 0.5s;
        opacity: 0;
    }

    .scrolled button.navbar-toggler {
        margin-top: 58px;
    }

    .topmenu-wrap {
        display: none;
    }
    .open .mobile-social {
        opacity: 1;
    }
    .cinfro a {
        font-size: 19px;
    }
    .scrolled .open .mobile-social {
        bottom: -540%;
        left: -175px;
    }

    .mobile-social .top-social {
        border: 0;
    }

    .mobile-social .top-social img {
        max-width: 27px;
    }

    .menu>ul>li:nth-child(6),
    .menu>ul>li:nth-child(7) {
        display: block;
    }

    h5.card-title {
        font-size: 23px;
    }

    section.hm-box {
        padding: 0 10px 80px 10px;
    }

    .hm-tabwrap .nav-tabs .nav-link {
        width              : 185px;
        height             : 101px;
        font-size          : 18px;
        background-size    : 100%;
        background-repeat  : no-repeat;
        background-position: center;
    }

    .tab-content {
        padding: 0 20px;
    }

    .tcontents {
        position     : relative;
        display      : block;
        padding-top  : 0;
        padding-right: 10px;
    }

    .news-curve {
        margin-top: -97px;
        height    : 100px;
    }

    .featurednew-wrap {
        padding: 26px 25px;
    }

    .subnews-detail {
        padding-top: 4px;
    }

    section.hm-latest-news {
        padding-bottom: 104px;
    }

    .eventcurve {
        margin-top: -44px;
    }

    .latest_events:before {
        width: 100%;
    }

    .online {
        width  : 106px;
        padding: 17px 14px 2px 39px;
    }

    .online h3 {
        font-size  : 14px;
        margin-left: 11px;
    }

    .online h4 {
        font-size  : 10px;
        margin-left: 12px;
    }

    .event-date h4 {
        font-size: 10px;
        padding  : 6px 0 0 15px;
    }

    .timewrap h5,
    .timewrap h6 {
        font-size: 12px;
    }

    .timewrap h5:before {
        top: -2px;
    }

    section.latest_events {
        padding-bottom: 150px;
    }

    .levent-curve-wrap {
        margin-top: -156px;
    }

    .join-curve-wrap {
        margin-top: -46px;
    }

    .jointeam-wrap {
        max-width : 424px;
        margin-top: 97px;
    }

    .footer-curve {
        margin-top: -52px;
        height: 55px;
    }

    .top-social.foot a {
        margin-right: 14px;
    }
    .fbicon img {
        max-width: 12px !important;
    }
    .top-social a {
        padding: 0 9px;
    }
    .top-social.foot img {
        border: 0;
        max-width: 20px;
    }


    section.join-team {
        height         : 650px;
        background-size: unset;
    }

    .story-curve {
        margin-top: -57px;
    }

    .story-title {
        margin-top : 50px;
        margin-left: 0;
        text-align : center;
        max-width: none;
    }

    .story-title h3 {
        padding-right: 0;
        margin-left: 0;
    }

    .story-title p {
        padding-right: 0;
        margin-left: 0;
    }

    .storybox.bx2 {
        top : 322px;
        left: 30px;
    }

    .bx3 {
        top : 523px;
        left: 31px;
    }

    .storybox.bx4 {
        top : 630px;
        left: 41px;
    }

    .visionmission-box h4 {
        font-size    : 57px;
        margin-bottom: 47px;
    }

    .vision-mission-curve {
        margin-top: -117px;
    }

    .therover {
        position: absolute;
        top     : 195px;
        right   : 1px;
    }

    section.visionmission-wrap {
        padding-bottom: 175px;
    }

    .spacevalue-curve {
        margin-top: -75px;
    }

    .spacecol1 {
        width        : 100%;
        margin-top   : 0;
        padding-left : 0;
        text-align   : center;
        margin-bottom: 30px;
    }

    .spacelogo {
        display: none;
    }

    .moonwrap {
        right: -216px;
    }
    .spacevale-wrap:before {
        display: none;

    }
    .space-value-row:nth-child(1), .space-value-row:nth-child(2), .space-value-row:nth-child(3), .space-value-row:nth-child(4), .space-value-row:nth-child(5) {
        margin-left: 0 !important;
        top: 0 !important;
        width: 100%;
        margin-bottom: 26px;
    }

    .space-value-row:nth-child(1) .sp-image, .space-value-row:nth-child(2) .sp-image, .space-value-row:nth-child(3) .sp-image, .space-value-row:nth-child(4) .sp-image, .space-value-row:nth-child(5) .sp-image {
        top: 0 !important;
        left: 0 !important;
        position: relative;
        min-width: 150px;
        min-height: 150px;
    }

    .telescopewrap {
        right    : -250px;
        transform: scale(0.6);
    }

    .spacelogo {
        top: 257px;
    }

    .space-value-row:nth-child(1) {
        margin-left: 280px;
        top        : -9px;
    }

    .space-value-row:nth-child(3) {
        margin-left: 0;
        top        : 3px;
        width      : 100%;
    }

    .space-value-row:nth-child(4) {
        margin-left: 407px;
        top        : -31px;
    }
    .space-value-row:nth-child(4) .sp-contents {
        margin-top: 0;
        margin-left: 0;
    }

    .space-value-row {
        max-width: 100%;
    }

    .space-value-row:nth-child(2) {
        margin-left: 401px;
        top        : -18px;
    }

    .space-value-row:nth-child(3) .sp-image {
        top : -63px;
        left: -157px;
    }

    .space-value-row:nth-child(4) .sp-image {
        top : -95px;
        left: -166px;
    }

    .space-value-row:nth-child(4) {
        margin-left: 407px;
        top        : -31px;
        width      : 100%;
    }

    .space-value-row:nth-child(5) {
        margin-left: 256px;
        top        : -8px;
    }
    .space-value-row:nth-child(5) .sp-contents {
        margin-top: 0;
        margin-left: 0;
    }
    .space-value-row:nth-child(3) .sp-contents {
        max-width: 100%;
    }

    .space-value-row:nth-child(5) .sp-image {
        top : -148px;
        left: -125px;
    }

    .space-values-wrap:before {
        display: none;
    }
    .spacecol1 p {
        text-align: center;
    }

    .space-value {
        padding-bottom: 0;
    }
    .sp-contents {
        max-width: 100%;
        padding-left: 30px;
    }
    .team-title h2 {
        font-size     : 77px;
        font-weight   : 600;
        letter-spacing: -0.81px;
        color         : #465D88;
        opacity       : 0.75;
        text-align    : center;
    }
   
    .voiceicon {      
        top: -42px;
        left: 90px;
        max-width: 75%;
        width: 100%;
        height: 466px;
        z-index: 99;
    }
    .footer-container h2 {
        margin-bottom: 18px;
        font-size    : 20px;
    }

    .eventbuttons {
        border-top : 0 !important;
        padding-top: 0 !important;
        margin-top : 30px;
    }

    .upcoming-events h4 {
        font-size: 14px !important;
        color    : #fff;
        padding  : 3px 0 0 15px;
    }

    .btn-register {
        font-size: 17px;
    }

    .upcoming-events .event-info {
        margin-top    : -60px;
        flex-direction: row;
        padding-bottom: 0;
    }

    .upcoming-events .online h4 {
        margin-left: -7px;
        margin-top : -2px;
    }

    .f-event-image img {
        width : 100%;
        height: auto;
    }

    .eventtime h6 {
        font-size: 17px;
    }

    .rise-intro {
        margin-left: 33px;
    }

    .app-require-wrap {
        margin-top: -70px;
    }

    .app-title {
        padding   : 0;
        text-align: center;
    }

    .relist-content {
        padding-top: 0;
    }

    .re-listrow {
        margin-bottom: 30px;
    }

    .current-requirement h3 {
        margin-left: -185px;
        margin-top : 229px;
    }

    .getinvoled {
        margin-top: -106px;
    }

    ul.list-wrap {
        padding-left: 0;
    }

    .rise-intro {
        margin-left: 0;
    }

    .app-require-wrap {
        margin-top: -35px;
    }

    .re-listrow {
        align-items    : center;
        flex-direction : column;
        justify-content: center;
    }

    .requirment-list {
        margin-left: 0;
    }

    .relist-content h4 {
        font-size : 26px;
        text-align: center;
        margin-top: 25px;
    }

    .wiseimage {
        transform: scale(0.7);
    }

    .wiseinfo {
        background-size: cover;
        width          : 402px;
        height         : 453px;
        top            : 47px;
    }

    .wiseinfo p {
        font-size: 22px;
        top      : 153px;
        left     : 107px;
        max-width: 249px;
    }

    .wiseinfo h6 {
        bottom: 114px;
        left  : 206px;
    }

    .wiseinfo:before {
        top            : 86px;
        left           : 63px;
        width          : 84px;
        height         : 84px;
        background-size: cover;
    }

    .wisedetails .container {
        padding: 0;
    }

    .wisebox {
        flex-direction : column;
        justify-content: center;
    }

    .wisebox-detail h4 {
        text-align: center;
        min-height: 78px;
    }

    section.wisedetails {
        padding-bottom: 126px;
    }

    .wisepara {
        max-width  : 100%;
        margin-left: 0;
    }

    .newblock h5.card-title {
        font-size    : 19px;
        margin-bottom: 6px;
        margin-top   : 10px;
    }

    .blist-bottom {
        position  : relative;
        display   : block;
        margin-top: -205px;
    }

    .innercurve {
        height       : 90px;
        /* margin-top: -58px; */
    }

    .sharepost {
        margin: 777px auto 0 auto;
    }

    .colinn {
        position: relative;
        display : block;
        width   : 100%;
    }

    .colum-wrap {
        flex-direction: column;
    }

    .bimage2 {
        display    : block;
        width      : 100%;
        margin-left: 0;
    }

    .whychoose-curve {
        margin-top: -151px;
    }

    section.involve-team-wrap {
        padding-bottom: 210px;
    }

    .volunteer-curve {
        top: -138px;
    }

    .volunteer-image {
        margin-top: -287px;
    }

    .volunteer-wrap h6 {
        margin-top   : 30px;
        margin-bottom: 30px;
    }

    .volunteer-wrap .theregion {
        width : 45%;
        margin: 0 16px 18px 16px;
    }

    .theregion {
        width : 45%;
        margin: 0 16px 17px 16px;
    }

    .choose-field-col-2 {
        margin-top: 35px;
    }

    .choose-field-col-2 img {
        width: 100%;
    }

    .cinfro a {
        font-size: 19px;
    }
    .social-wrapper {
        justify-content: flex-start;
    }
    .social-wrapper a {
        margin-left: 4px;
        transform: scale(0.6);
    }
    .con-mail a {
        font-size  : 19px;
        display    : flex;
        align-items: center;
    }

    .con-mail {
        position    : relative;
        display     : block;
        border-right: 1px solid #BEBEBE;
        padding-left: 10px;
    }

    .social-wrapper {
        height: 100%;
    }

    .con-mail a img {
        margin-right: 3px;
        transform   : scale(0.75);
    }

    section.contact-social {
        margin: 80px 0 94px 0;
    }

    .rc-col1 h3 {
        text-align: center;
    }

    .btn_mordetails {
        display   : block;
        margin-top: 30px;
        margin    : 10px auto 10px auto;
        width     : 24%;
    }

    .winbox {
        margin: 0;
    }

    .irc-tsbcotents p {
        padding-left: 0;
    }

    .irctab-image img {
        width: 100%;
    }

    .irc-dates-curve {
        margin-top: -66px;
    }

    .ircdates-col2 {
        margin-top: -66px;
    }

    .ircdates-col1 h4 {
        padding-left: 0;
    }

    .ircbox:nth-child(1) {
        top  : 127px;
        right: -204px;
    }

    .ircbox:nth-child(2) {
        top  : 364px;
        right: -205px;
    }

    .ircbox:nth-child(3) {
        top  : 592px;
        right: -210px;
    }

    .ircbox:nth-child(4) {
        top  : 799px;
        right: -211px;
    }

    .ircbox:nth-child(7) {
        top  : 1358px;
        right: -204px;
    }

    .faq-curve.rc {
        margin-top: -198px;
    }

    .hm-curve {
        margin-top: -68px;
        height: 61px;
    }

    input.sp_email.required {
        width: 100%;

    }

    .menu-item-465,
    .menu-item-475 {
        display: block !important;
    }

    section.irc-wrap {
        margin-top: 110px;
    }

    ul.sub-menu li a {
        color: #fff;
    }
    .spavevalu-circle {
        display: none;
    }
    .banner-title {
        margin-top: 0px !important;
        margin-left: 0px !important;
    }
    .banner-text {
        margin-top: 0px !important;
        margin-left: 0px !important;
    }
    .slider-btn {
        margin-top: 0px !important;
        margin-left: 0px !important;
    }
    .scroll-wrap {
        margin-top: -170px;
    }
    .storybox h3:before {
        top: 50px;
    }
    .storybox.bx3 h3:before {
        top: 48px;
    }

    .storybox.bx4 h3:before {
        top: 57px;
    }
    .footer-links li {
        margin: 0 25px;
    }
    .story-wrap {
        min-height: 1714px;
    }
    .inner-banner-content h2 {
        font-size: 45px;
    }
    .inner-bannerwrap {
        height: 40vh;
    }
  
    .inner-banner-content {
        height: 50vh;
    }
    .about-intro h4 {    
        padding: 15px 0 64px 0;
    }
    .error404 .inner-bannerwrap {
        height: 40vh;
        margin-bottom: 101px;
    }
    .error404 .inner-contentswrap {
        position: relative;
        display: block;
        margin: 36px 0 58px;
        min-height: 215px;
    }
    
}

@media only screen and (max-width: 767px) {
    html {
        overflow-x: hidden;
    }

    body.fixed {
        overflow: hidden;
    }
    .scrolled a.logo {
        margin-left: -5px;
    }
    a.logo {
        margin-top: 0;
        z-index: 99999;
    }
    button.navbar-toggler {
        margin-top: 10px;
    }
    .scrolled button.navbar-toggler {
        margin-top: 57px;
    }
    /* .menu>ul {
        left     : -284%;
        top      : -21px;
        min-width: 114vw;
        z-index  : -1;
    } */
    .menu>ul {
        left: -89%;
        top: -21px;
        min-width: 102vw;
        z-index: -1;
        visibility: hidden;
        opacity: 0;
        pointer-events: none;
        padding-top: 80px;
    }

    .menu.open>ul {
        /* left: -166px; */
        visibility: visible;
        opacity: 1;
        pointer-events: unset;
        left: 0;
        transform: translateX(-44%);       
    }

  

    header.header-wrap {
        z-index: 9999;
    }

    .menu {
        float: none;
        width: 100%;
        background: none;
        z-index: 999;
        padding: 0;
        box-shadow: none;
        position: relative;
    }


    .mobile-social {
        bottom: -560%;
    }

    .open .mobile-social {
        bottom: -1060%;
        left  : -162px;
    }

    .scrolled .open .mobile-social {
        bottom: -608%;
        left: -175px;
    }

    .hm-box.card {
        margin-bottom: 30px;
        height: auto;
    }

    .nav-tabs li.nav-item {
        max-width: 50%;
    }

    .hm-tabwrap .nav-tabs .nav-link {
        width : 149px;
        height: 72px;
    }

    .hm-tabwrap .nav-tabs .nav-link.active:before,
    .hm-tabwrap .nav-tabs .nav-link:hover:before {
        bottom: 20px;
    }
    .menu>ul>li>ul {
        width: 100%;
        top: 0;
        right: 0;
        background: transparent;
    }
    .tcontents {
        margin-bottom: 30px;
    }

    .btn_readmore {
        width: 100%;
    }

    .news-curve {
        margin-top: -47px;
        height    : 63px;
    }

    .bluewrap {
        margin: 30px 0;
        background-size: cover;
        background-position: 31%;
        background-color: transparent;
    }

  

    .newsimg {
        max-width    : 100%;
        margin-bottom: 30px;
    }

    .subnews-detail h6 {
        text-align: center;
    }

    .subnews-detail a {
        text-align: center;
    }

    .eventcurve {
        margin-top: -16px;
    }

    .subnews-detail {
        padding-top   : 4px;
        padding-bottom: 30px;
    }

    .hm-eventbox .card {
        margin-bottom: 30px;
    }

    .levent-curve-wrap {
        margin-top: -77px;
    }

    section.latest_events {
        padding-bottom: 82px;
    }

    .join-curve-wrap {
        margin-top: -27px;
    }

    .jointeam-wrap {
        max-width  : 100%;
        margin-top : 97px;
        margin-left: 0;
    }

    .jointeam-wrap {
        background: #1b4fadab 0% 0% no-repeat padding-box;
    }

    .btn-join {
        width     : 100%;
        text-align: center;
    }

    .footer-curve {
        margin-top: -21px;
    }

    .footer-col2 {
        border-right: 0;
        border-left : 0;
        padding     : 0;
    }

    .top-social.foot {
        border    : 0;
        padding   : 0;
        text-align: center;
    }

    .top-social.foot a {
        margin: 0 6px;
    }

    .footer-container h2 {
        margin-bottom: 18px;
        text-align   : center;
    }

    .footer-col1 a {
        text-align: center;
    }

    .footer-links li {
        margin: 0 11px;
    }

    .footer-links {
        margin-top: 45px;
    }

    .inner-banner-content h2 {
        font-size: 30px;
        line-height: 28px;
        max-width: 100%;
        margin-bottom: 0;
    }

    .inner-banner-content h1 {
        font-size: 22px;
    }

    .innercurve {
        /* margin-top: -25px; */
        margin-top: -31px;
        height    : 40px;
    }

    .story-curve {
        margin-top: -26px;
    }

    .story-title h3 {
        font-size    : 38px;
        padding-right: 0;
        line-height  : 43px;
    }

    .storybox {
        flex-direction: column;
        align-items   : center;
        text-align    : center;
    }

    .storybox h3:before {
        left     : 50% !important;
        top: 50px !important;
        transform: translateX(-50%);
    }
   
    .storybox.bx1 {
        left: 0;
    }

    .bx1 .story-image {
        margin-right: 0;
    }

    .bx1 .story-text {
        padding-right: 0;
    }

    .storybox.bx2 {
        left          : 0;
        top           : 262px;
        flex-direction: column-reverse;
    }

    .story-image.cicle2 {
        left        : -146px;
        /* transform: translateX(-50%); */
    }

    .bx2 .story-text {
        max-width : 280px;
        margin-top: 296px;
    }

    .bx3 {
        top : 314px;
        left: 0;
    }

    .vision-mission-curve {
        margin-top: -56px;
    }

    section.story-wrap {
        padding-bottom: 670px;
    }

    .storybox.bx4 {
        top           : 547px;
        left          : 0;
        flex-direction: column-reverse;
    }

    .story-image.cicle4 {
        top : -180px;
        left: -163px;
    }

    .simage4 {
        position : absolute;
        display  : block;
        top      : 0;
        left     : 18px;
        max-width: 94px;
    }

    .visionmission-box h4 {
        font-size    : 40px;
        margin-bottom: 320px;
        text-align   : center;
    }

    .spacemodule {
        position  : absolute;
        left      : -12px;
        margin-top: 85px;
    }

    .therover {
        top  : 227px;
        right: 38px;
    }

    .vision {
        text-align: center;
        margin    : 30px 0;
    }

    section.visionmission-wrap {
        padding-bottom: 95px;
    }

    .spacevalue-curve {
        margin-top: -37px;
    }

    .spacelogo {
        display: none;
    }

    .spacevale-wrap:before {
        display: none;
    }

    .spavevalu-circle {
        display: none;
    }

    .space-values-wrap:before {
        display: none;
    }

    .space-value-row:nth-child(1), .space-value-row:nth-child(2), .space-value-row:nth-child(3), .space-value-row:nth-child(4), .space-value-row:nth-child(5) {
        margin-left: 0;
        top: 0;
        text-align: center;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        width: 100%;
        margin-bottom: 10px;
    }

    .space-value-row:nth-child(1) .sp-image,
    .space-value-row:nth-child(2) .sp-image,
    .space-value-row:nth-child(3) .sp-image,
    .space-value-row:nth-child(4) .sp-image,
    .space-value-row:nth-child(5) .sp-image {
        top      : -144px;
        left     : 50%;
       
    }

    .spacecol2 {
        width: 100%;
    }

    .space-value-row {
        max-width: 100%;
    }

    /* .space-values-wrap {
        margin-top: 130px;
    } */

    .space-value-row:nth-child(4) .sp-contents,
    .space-value-row:nth-child(5) .sp-contents {
        margin-top : 0;
        margin-left: 0;
    }

    section.goal-wrap {
        margin-left: 0;
    }

    .goal-tab-wrap .d-flex {
        flex-direction : column;
        justify-content: center;
        /* align-items : center; */
    }

    .goal-tab-wrap .nav {
        width: 100%;
    }

    section.goal-wrap {
        padding-bottom: 78px;
    }

    .voiceicon {
        max-width : 100%;
        left      : 0;
        text-align: center;
    }

    .voiceicon {
        max-width : 100%;
        left      : 0;
        position  : relative;
        text-align: center;
        height: auto;
    }

    .tab-content {
        margin-top: 37px;
        padding   : 0 20px;
        width     : 100%;
        text-align: center;
    }

    .footer-links ul li a {
        font-size: 16px;
    }

    .upcoming-events .event-info {
        margin-top    : -61px;
        flex-direction: row;
        padding-bottom: 0;
    }

    .event-detail .eventtime h6 {
        font-size: 16px;
    }

    .events-contents a h4 {
        font-size: 20px !important;
    }

    .event-detail .event-row h5 {
        font-size: 13px;
    }

    .eventtime img {
        max-width: 25px;
    }

    .getinvoled {
        margin-top: -43px;
    }

    .invol-wrap h4 {
        font-size: 33px;
        line-height: 39px;
    }
    .current-requirement h3 {}

    .current-requirement h3 {
        font-size  : 34px;
        width      : 100%;
        margin-left: 0;
        margin-top : 0;
        text-align : center;
        transform  : rotate(0deg);
    }

    section.applications-wrap {
        padding-bottom: 0;
    }

    .slick-initialized.cr-slider .slick-slide {
        display     : block;
        margin-right: 0;
        width       : 100% !important;
    }

    .cr-slider .card {
        margin: 0;
    }

    .cr-slider .card img {
        max-width: 100%;
    }

    .cr-slider-wrap ul.slick-dots {
        left: 0%;
    }

    .faq-wrap h3 {
        font-size: 40px;
    }

    .wiseinfo {
        width    : 100%;
        height   : 453px;
        top      : 139px;
        left     : 56%;
        transform: translateX(-50%);
    }

    .wiseimage2 {
        top  : -25px;
        right: unset;
        left : 15%;
    }

    section.wise-intro {
        padding-bottom: 207px;
    }

    .pinkcurve {
        margin-top: -42px;
    }

    .wisedetails h3 {
        max-width  : 100%;
        font-size  : 21px;
        padding-top: 53px;
    }

    .wiseimage {
        transform: scale(1);
    }

    .wisebox-detail h4 {
        text-align: center;
        min-height: auto;
    }

    .wisebox-detail p {
        text-align: center;
    }

    .pink .invol-wrap h4 {
        font-size: 42px;
    }

    .wisepara {
        margin-top: 0;
    }
    .sp-contents h4 {
        margin-top: 15px;
    }

    .contentswrap {
        background-color: transparent;
    }
    .sp-contents {
        padding-left: 0;
    }
    .sp-contents p {
        text-align: center;
    }
    .inner-bannerwrap,
    .inner-banner-content {
        height: 50vh;
    }
    .featuredetail {
        padding: 20px 28px;
    }
    .inner-banner-content.blog h1 {
        font-size  : 25px;
        max-width  : 100%;
        font-weight: 600;
        line-height: 30px;
    }

    .inner-banner-content.blog h2 {
        font-size: 15px;
    }

    .sharepost {
        margin: 227px auto 0 auto;
    }

    .blogside-bar {
        margin-top: 35px;
    }

    section.youmaylike {
        margin-top    : -225px;
        margin-left   : 0;
        padding-bottom: 100px;
        text-align    : center;
        padding       : 0 30px 100px;
    }

    .likeslider .card {
        border      : 0;
        margin-right: 0;
    }

    .blogdetail-wrap {
        padding: 36px 30px 50px 30px;
    }

    .in-intro p {
        width: 100%;
    }

    .cf-link {
        height          : 58px;
        padding-top     : 38px;
        background-image: none !important;
    }

    .whychoose-curve {
        margin-top: -118px;
    }

    .choose-field-col-1 h4 {
        font-size : 33px;
        text-align: center;
    }

    .involve-intro {
        padding-bottom: 158px;
    }

    .theregion {
        width : 100%;
        margin: 10px auto;
        float : none;
    }

    .team-wrapper {
        padding: 0;
    }

    .volunteer-image {
        margin-top: 0;
    }

    .volunteer-text {
        margin-top: 0;
    }

    .volunteer-curve {
        top: -61px;
    }

    section.involve-team-wrap {
        padding-bottom: 95px;
    }

    .volunteer-text h5 {
        text-align: center;
    }

    .volunteer-wrap .theregion {
        width : 100%;
        margin: 15px auto;
    }

    section.volunteer-wrap {
        padding-bottom: 65px;
    }

    .contact-info h3 {
        font-size : 38px;
        text-align: center;
    }

    .contact-info {
        text-align: center;
        margin-top: 83px;
        margin-left: 0;
    }

    .contact-form {
        max-width  : 100%;
        margin-left: 0;
    }

    .send {
        width: 100%;
    }

    .con-mail a {
        flex-direction: column;
        margin-bottom : 33px;
    }

    .contact-form {
        padding    : 27px;
        max-width  : 100%;
        margin-left: 0;
    }

    .contact-form h5,
    .contact-form p {
        text-align: center;
    }

    .cinfro {
        margin-top: 30px;
    }

    .con .col-md-5 {
        order: 2;
    }

    .con .col-md-7 {
        order: 1;
    }

    section.contact-social {
        margin: 10px 0 94px 0;
    }

    .loader {
        top      : 40%;
        left     : 36%;
        transform: translate(-50%, -50%);
    }

    .btn_mordetails {
        margin    : 10px auto 10px auto;
        width     : 100%;
        text-align: center;
    }

    .rc-image img {
        width: 100%;
    }

    .project-no {
        bottom         : -64px;
        left           : 0;
        padding-left   : 50px;
        background-size: contain;
    }

    .counters {
        position: relative !important;
        right   : 0 !important;
        top     : 0 !important;
    }

    .counter-wrap {
        position: absolute;
        top: 444px;
        right: 0;
        display: block;
        width: 100%;
        height: 100%;
        text-align: center;
    }

    section.r-intro {
        padding-bottom: 466px;
    }

    .certificates img {
        width: 100%;
    }

    .w-team-wrap {
        flex-direction: column;
    }

    .winbox {
        min-width          : 100%;
        margin             : 0 0 30px 0;
        flex-direction     : column;
        padding-left       : 0;
        background-position: center;
    }

    .irc-tsbcotents p {
        padding-right: 0;
        padding-left : 0;
    }

    .irc-dates-curve {
        margin-top: -28px;
    }

    .ircdates-col1 h4 {
        font-size   : 35px;
        text-align  : center;
        padding-left: 0px;
    }

    .ircdates-col2 {
        width: 100%;
    }

    .ircbox.act,
    .ircbox {
        min-width: 100%;
    }

    .ircbox:nth-child(1),
    .ircbox:nth-child(2),
    .ircbox:nth-child(3),
    .ircbox:nth-child(4),
    .ircbox:nth-child(5),
    .ircbox:nth-child(6),
    .ircbox:nth-child(7) {
        right        : 0;
        top          : 136px;
        margin-bottom: 101px;
    }

    .ircbox .ircdate {
        left     : 50%;
        top      : -74px;
        transform: translateX(-50%);
    }

    .ircbox .btnregister-wrap {
        opacity: 1;
    }

    .ircdates-col2 {
        width         : 100%;
        flex-direction: column;
    }

    section.ircdates-wrap {
        height: 2274px;
    }

    .ircbox:nth-child(2) {
        top: 477px;
    }

    .ircbox:nth-child(3) {
        top: 762px;
    }

    .ircbox:nth-child(4) {
        top: 1046px;
    }

    .ircbox:nth-child(5) {
        top: 1327px;
    }

    .ircbox:nth-child(6) {
        top: 1613px;
    }

    .ircbox:nth-child(7) {
        top: 1898px;
    }

    .faq-curve.rc {
        margin-top: -114px;
    }

    section.faq-wrap.rover-challenge {
        margin-top    : -55px;
        padding-top   : 0;
        padding-bottom: 0;
        margin-bottom : 88px;
    }

    .ircbox {
        text-align: center;
        padding   : 33px 18px;
    }

    section.irc-wrap {
        padding-bottom: 109px;
    }

    .faq-curve {
        margin-top: -196px;
    }

    .faq-list {
        margin-bottom: 0;
    }

    .wpcf7-spinner {
        position : absolute;
        bottom   : 0;
        left     : 41%;
        transform: translateX(-50%);
    }

    .scroll-wrap {
        /* margin-top: -106px; */
        margin-top: -225px;
    }

    .hm-curve {
        margin-top: -122px;
        height    : 37px;
    }

    .mobile-social {
        bottom: -1060%;
        left: -213% !important;
        width: 300px;
    }

    .open .mobile-social {
        bottom: -1060%;
        left: 8% !important;
        /* left: -20% !important; */      
        transform: translateX(-50%);
    }

    .menu>ul>li {
        text-align: left;
        padding: 14px 61px !important;
    }
    .menu>ul>li>ul>li {
        text-align: left;
    }
    .menu>ul>li>ul>li {
        padding: 7px 0 0 0;
        text-align: left;
        display: block;
    }
    
    .about-intro h4 {
        padding: 15px 0 47px 0;
    }

    .space-value-row:nth-child(5) {
        margin-bottom: 34px;
    }

    .target-image {
        right: -55px;

    }

    .goal-title {
        position  : relative;
        display   : block;
        margin-top: -122px;
    }

    .goal-tab-wrap .nav-link.active:before {
        right: 27px;
    }

    .tab-content>.active {
        display    : block;
        padding-top: 45px;
    }

    .team-title h2 {
        font-size  : 57px;
        padding-top: 29px;
    }

    .teamcurve {
        margin-top: -66px;
    }

    .app-require-wrap {
        margin-top: -28px;
    }

    .app-title h2 {
        font-size    : 38px;
        margin-bottom: 25px;
    }

    section.faq-wrap {
        margin-top    : -5px;
        padding-top   : 72px;
        padding-bottom: 111px;
    }

    .single-post .innercurve {
        height    : 42px;
        margin-top: -25px;
    }

    .wpcf7 form.invalid .wpcf7-response-output {
        width    : 94%;
        margin   : 15px auto;
        position : absolute;
        left     : unset;
        transform: translateX(0%);
    }

    .c-form .wpcf7-spinner {
        top      : unset;
        bottom   : 57px;
        left     : 77%;
        transform: translateX(-50%);
    }

    .pdfviewer {
        width : 100%;
        height: auto;
        margin: 0 auto;

    }
    .footer-links .menu-item-465, .footer-links .menu-item-475 {
        display: none !important;
    }
    .teambox {
        margin: 0 auto 10px auto;
    }
    .footer-curve {
         height: 17px;
    }
    .team-title {
        margin-bottom: 35px;
    }
    .irc-tab-wrap .nav-tabs .nav-link:hover {
        background-image:none;
    }
    .irc-tab-wrap .nav-tabs .nav-link:hover:before {
        /* visibility: hidden; */
    }
    .irc-tab-wrap .nav-tabs .nav-link:active:before {
        visibility: visible;
    }
    .irc-tab-wrap .nav-tabs .nav-link.active{
        background-image: url(../img/trctab-bg.svg);
    }
    section.goal-wrap {
        margin-left: 0px;
    }
    .team-title h2 {
        margin-left: 0px;
    }
    .storybox.bx3 h3:before {
        top: 50px;
    }
    .wiseinfo p {
        font-size: 17px;
        line-height: 28px;
    }
    .wiseinfo:before {
        top: 72px;
        left: 48px;
    }
    section.irc-wrap {
        margin-top: 0;
    }
    .inner-banner-content {
        margin-top: 14px;
    }
    .page-template-page-aboutus .inner-bannerwrap {
        background-size: unset;
        background-position: center !important;
    }
    .policy ul li {
        margin: 0 6px;
    }

    .banner-text {
        display: none !important;
    }
    .slider-btn {
        margin-top: -72px !important;
    }
    .tcontents {
        padding-right: 0;
    }
    .online {
        width: 140px;
    }
    .contact-info p {
        text-align: center;
    }
    .social-wrapper a {
        transform: scale(0.99);
        margin: 0 28px 25px 28px;
    }
    .social-wrapper {
        justify-content: center;
        flex-wrap: wrap;
    }
    video.resizelistener {
        transform: translateX(calc((22% - 100vw) / 2)) !important;
    }
    .error404 .inner-banner {
        height: 359px;
        padding-top: 151px;
    }
    .goal-title h4 {
        font-size: 43px;
       
    }
    .rise-title h2 {
        font-size: 25px;     
        line-height: 36px;      
        margin: 0 auto 30px auto;
    }
    section.getinvolwrap {
        padding-bottom: 54px;
    }
    .youmaylike h3 {
        font-size: 32px;
    }
    .btnlikelnk {
        font-size: 22px;
    }
}

@media only screen and (max-width: 480px) {
    .home-bannerwrap {
        height: 82vh;
        /* height: 100vh; */
    }
    
}

@media only screen and (min-width: 390px) and (max-width: 480px) {
    .social-wrapper {
        /* left: 25px; */
    }
    /* .home-bannerwrap {
        height: 82vh;
    } */
    /* .home-bannerwrap {
        height: 99vh;
    } */
    .scroll-wrap {
        margin-top: -189px;
    }
    .banner-text {
        margin-top: 3px !important;
    }
    .hm-curve {
        margin-top: -55px;
        height: 37px;
    }
    
}

@media only screen and (max-width: 375px) {
    .menu.open>ul {
        
    }
    /* .page-template-page-contact .menu.open>ul {
        left: -166px;
    } */
    /* .home-bannerwrap {
        height: 100vh;
    } */
    .home-bannerwrap {
        height: 82vh;
    }
    .scroll-wrap {
        margin-top: -146px;
    }
    .hm-curve {
        margin-top: -56px;
        height: 37px;
    }

}

@media only screen and (max-width: 390px){
    .home-bannerwrap {
        margin-top: -2px;
        height: 82vh;
    }
    .open .mobile-social {       
        left: 14% !important;
    }
    
}


@media only screen and (max-width: 414px) and (max-height: 736px){
   
.home-bannerwrap {
    height: 99vh;
    /* height: 100vh; */
}
.menu.open>ul {
    left: 0;
    transform: translateX(-42%);
}


}


@media only screen and (max-width: 375px) and (max-height: 667px){
    .home-bannerwrap {
        height: 100vh;
    }

}


@media only screen and (max-width: 360px) {
    .hm-curve {
        margin-top: -30px;
        height: 37px;
    }
    .scroll-wrap {
        margin-top: -147px;
        transform: scale(0.8);
        left: 41%;
    }
    .home-bannerwrap {
        height: 97vh;
    }
    .menu.open>ul {
        left: 0;
        transform: translateX(-45%);
    }
    .mobile-social {
        left: -258% !important;
        width: 300px;
    }

}